.html
{
	background: #000000 url("../images/leather-bg.jpg") no-repeat center top scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5202598391088px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2F2F1;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -238px;
}

#u72
{
	z-index: 3;
	width: 1160px;
	left: -100px;
}

#u87
{
	z-index: 4;
	margin-bottom: -48px;
	width: 324px;
	margin-right: -10000px;
	margin-top: -6px;
	left: 418px;
}

#u210
{
	z-index: 8;
	width: 28px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 973px;
}

#u214
{
	z-index: 10;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1020px;
}

#u70
{
	z-index: 2;
	width: 1160px;
	left: -100px;
}

#u72_align_to_page,#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u70_position_content
{
	margin-top: 50px;
	margin-bottom: -53px;
}

#u288-33
{
	z-index: 43;
	width: 920px;
	min-height: 17px;
	left: 120px;
}

#u93
{
	z-index: 6;
	width: 960px;
	padding-bottom: 17px;
	left: 100px;
	margin-top: 6px;
}

#u1737
{
	z-index: 78;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 369px;
}

#u276
{
	z-index: 77;
	width: 905px;
	min-height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 43px;
	position: relative;
}

#u270
{
	z-index: 76;
	width: 900px;
	min-height: 726px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 12px;
	position: relative;
}

#u100
{
	z-index: 7;
	width: 960px;
	height: 125px;
	top: -63px;
	margin-bottom: -63px;
}

#ppu229
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
	position: relative;
}

#pu229
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u229
{
	z-index: 12;
	width: 219px;
}

#u233-9
{
	z-index: 16;
	width: 217px;
	min-height: 59px;
	margin-left: 7px;
	margin-top: 6px;
}

#u320-14
{
	z-index: 25;
	width: 217px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 271px;
}

#u231
{
	z-index: 14;
	width: 134px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 786px;
}

#pu235
{
	width: 0.01px;
	margin-left: 27px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u235
{
	z-index: 39;
	width: 28px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u237
{
	z-index: 41;
	width: 20px;
	margin-right: -10000px;
	left: 38px;
}

body
{
	padding-bottom: 280px;
}

#page .verticalspacer
{
	clear: both;
}

